<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\Admin\Desktop\Elearning_Cộng hai số nguyên cùng dấu.pptx">
		<resource src="audio2\1fcea43d"/>
		<resource src="audio2\21d029f0"/>
		<resource src="audio2\59ed2002"/>
		<resource src="audio2\ce7a1eda"/>
		<resource src="audio2\fec53eae"/>
	</presentation>
</presentations>
